Joomla 4.3.2 + MariaDB 10.11 ? Topic is solved

Need help installing Joomla! 4.x? For all Joomla! 4.x installation issues please use this forum.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Windows Defender SmartScreen Issues <-- please read this if using Windows 10
Post Reply
User avatar
darb
Joomla! Ace
Joomla! Ace
Posts: 1961
Joined: Thu Jul 06, 2006 12:57 pm
Location: Stockholm Sweden
Contact:

Joomla 4.3.2 + MariaDB 10.11 ?

Post by darb » Thu Jun 01, 2023 7:46 am

Hi

I wonder if Joomla 4.3.2 working with new db version MariaDB 10.11 ?

Is that supported and working if anyone tested and know?

User avatar
AMurray
Joomla! Exemplar
Joomla! Exemplar
Posts: 9121
Joined: Sat Feb 13, 2010 7:35 am
Location: Australia

Re: Joomla 4.3.2 + MariaDB 10.11 ?

Post by AMurray » Thu Jun 01, 2023 9:07 am

Technical requirements https://downloads.joomla.org/technical-requirements don't mention Maria DB.

It appears not to be officially supported. It would be up to you to test your own site, or to test a clean install with MariaDB

Other questions on the same topic:
viewtopic.php?f=810&t=995669
viewtopic.php?t=997768
Regards - A Murray

MarkRidsdale
Joomla! Apprentice
Joomla! Apprentice
Posts: 12
Joined: Sat May 28, 2016 8:25 pm

Re: Joomla 4.3.2 + MariaDB 10.11 ?

Post by MarkRidsdale » Thu Jun 01, 2023 3:33 pm

I use AWS Lightsail, with the Bitnami Joomla build

The latest Joomla build has PHP 8.1.18, with Maria DB 10.11.2. I am running just fine with Joomla 4.3.2.

User avatar
darb
Joomla! Ace
Joomla! Ace
Posts: 1961
Joined: Thu Jul 06, 2006 12:57 pm
Location: Stockholm Sweden
Contact:

Re: Joomla 4.3.2 + MariaDB 10.11 ?

Post by darb » Sat Jun 03, 2023 6:36 am

MarkRidsdale wrote:
Thu Jun 01, 2023 3:33 pm
I use AWS Lightsail, with the Bitnami Joomla build

The latest Joomla build has PHP 8.1.18, with Maria DB 10.11.2. I am running just fine with Joomla 4.3.2.
Ok thks for update info about that.


Post Reply

Return to “Installation Joomla! 4.x”